ul {margin:0; padding:0; list-style:none; line-height:18px}
li {background:url(images/pointer.gif) center left no-repeat;padding:0 0 0 11px }


body{
 	margin:0px;
  	padding:0px;
	background-color:#000000;
	}
td,div,select{
	font-size:13px;
    font-family:Tahoma;
	color:A0A0A0;
	line-height:14px;
}
.pol{
	color:#707070;
	font-size:12px;
}
.pol2{
	color:#444444;
	font-size:12px;
}
.link{
	color:#666666;
}
.t1_l{
	color:#181818;
	font-size:11px;
	text-decoration:none;
}
.t1{
	color:#181818;
	font-size:11px;
}
a.pol2:hover{color:#707070; text-decoration:none}
a.link:hover{text-decoration:none}
a.t1_l:hover{text-decoration:underline}

 .input{
  		width:143px; height:19px; 
		background-color:#181818; 
		font-size:13px;
    	font-family:Tahoma;
		color:#A0A0A0;
		border-color:#404040;
		border-style:solid;
		border-width:1px;
		margin:0px;
		padding:2 0 0 3px;
		}

 .textarea{
  		width:173px; height:82px; 
		background-color:#181818; 
		font-size:13px;
    	font-family:Tahoma;
		color:#A0A0A0;
		border-color:#404040;
		border-style:solid;
		border-width:1px;
		margin:0px;
		padding:2 0 0 3px;
		overflow:auto;
		}
		
.textlicense{
  		width:675px; height:380px; 
		background-color:#181818; 
		font-size:13px;
    	font-family:Tahoma;
		color:#A0A0A0;
		border-color:#404040;
		border-style:solid;
		border-width:1px;
		margin:0px;
		padding:2 0 0 3px;
		overflow:auto;
		}


 
.style4 {font-size: 14px}
.style6 {color: #FFFFFF}
.style8 {font-size: 11px}
.style10 {font-size: 13px}
.style11 {color: #FFFFFF; font-size: 12px; }
.style12 {color: #a0a0a0}
.style13 {font-size: 13px; font-weight: bold; color: #FFFFFF; }
.style16 {font-weight: bold; color: #FFFFFF;}
.style18 {font-size: 13px; color: #a0a0a0;}


 
.input2 {

  		width:173px; height:19px; 
		background-color:#181818; 
		font-size:13px;
    	font-family:Tahoma;
		color:#A0A0A0;
		border-color:#404040;
		border-style:solid;
		border-width:1px;
		margin:0px;
		padding:2 0 0 3px;
}
